
.topyenoh{opacity:0;position:absolute;top:0;left:0;height:0;width:0;padding:0;margin:0;z-index:-1}




.processing-circle{margin:0 auto;width:40px;height:40px;border:4px solid var(--white-color);border-top:4px solid var(--primary);border-radius:50%;-webkit-filter:drop-shadow(0 0 20px rgba(0,0,0,0.6));filter:drop-shadow(0 0 20px rgba(0,0,0,0.6))}.processing-circle.dark{border-color:var(--black-color);border-top-color:var(--primary)}.processing-circle.primary{border-top-color:var(--primary)}.processing-circle.secondary{border-top-color:var(--secondary)}.processing-circle.warning{border-top-color:var(--warning)}.processing-circle.success{border-top-color:var(--success)}.processing-circle.alert{border-top-color:var(--alert)}
.form-submit-processing,.form-submit-success,.form-submit-error{display:none}.processing-modal.absolute,.processing-modal.fixed{background-color:var(--overlay-color);border-radius:inherit;position:absolute;top:0;left:0;right:0;bottom:0}.processing-modal.absolute .processing-circle,.processing-modal.fixed .processing-circle{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}.processing-modal.fixed{position:fixed}


:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{background-color:rgba(0, 0, 0, 1.00);}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
.white{--header-color:rgba(236, 236, 236, 1.00);--subheader-color:rgba(236, 236, 236, 1.00);--small-color:rgba(236, 236, 236, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
 .navfont>.menu a, .menu.navfont a{--menu-link-color:rgba(255, 97, 52, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .navfont>.menu .submenu a, .menu.navfont .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .navfont>.menu .menu-text, .menu.navfont .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .navfont>.menu .submenu, .menu.navfont .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .navfont>.menu .submenu a, .menu.navfont .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .navfont>.menu .submenu .menu-text, .menu.navfont .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .navfont>.menu a:hover, .menu.navfont a:hover{--menu-bg-color:rgba(250, 250, 250, 1.00)} .navfont>.menu>li>a, .menu.navfont>li>a{padding-top:1rem;padding-bottom:1rem} .navfont>.menu .submenu>li>a, .menu.navfont .submenu>li>a{padding-top:0;padding-bottom:0} .navfont>.menu li.active>a, .navfont>.menu li.is-active>a, .navfont>.menu a.is-active, .menu.navfont li.active>a, .menu.navfont li.is-active>a, .menu.navfont a.is-active{--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .navfont>.menu .submenu li.active>a, .navfont>.menu .submenu li.is-active>a, .navfont>.menu .submenu a.is-active, .menu.navfont .submenu li.active>a, .menu.navfont .submenu li.is-active>a, .menu.navfont .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)}
 .top-bar.topbar, .top-bar.topbar ul{--topbar-background:rgba(230, 230, 230, 1.00)} .top-bar.topbar{padding:0 0.5rem} .title-bar.topbar{--titlebar-background:rgba(255, 97, 52, 1.00);--titlebar-color:rgba(254, 254, 254, 1.00);padding:0.75rem} .title-bar.topbar .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
.form1{background-image:url('') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.form1{background-attachment:scroll!important}}
.form2:hover{background-color:transparent ;background-color:rgba(19, 132, 10, 0.20) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:overlay ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.form2{background-attachment:scroll!important}}
.form2{color:var(--white-color) ;}
.close-button{color:rgba(255, 97, 52, 1.00) ;}
.form2{padding-top:2.5rem ;}  
.navfntwhite{background-color:rgba(255, 255, 255, 0.61) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.navfntwhite{background-attachment:scroll!important}}
.componcol{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(194, 233, 34, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 244, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(164, 203, 4, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
.drkgrey{background-color:rgba(29, 162, 170, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.drkgrey{background-attachment:scroll!important}}
.drkblue{background-color:rgba(0, 0, 128, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.drkblue{background-attachment:scroll!important}}
.olive{color:rgba(255, 255, 255, 1.00) ;}
.floating{position:fixed   ;z-index:10 ;top:unset ;bottom:unset ;left:unset ;right:unset ;-webkit-transform:translateY(-50%) ;transform:translateY(-50%) ;}
.navfntwhite{border-width:0px 0px 0px 0px ;border-style:solid ;}
.form2{-webkit-transition:all 1000ms ease 0ms ;transition:all 1000ms ease 0ms }
.form2{padding:1.25rem ;}  
.fade{-webkit-transition:filter 1000ms ease 0ms ;transition:filter 1000ms ease 0ms }
.pone{position:fixed   ;z-index:1 ;top:unset ;bottom:unset ;left:unset ;right:unset ;}
.ptwo{position:fixed   ;z-index:2 ;top:unset ;bottom:unset ;left:unset ;right:unset ;}
.pad{padding-top:16rem ;}  
.formrounding{border-radius:10px ;}
.formrounding{-webkit-box-shadow: 0px 0px 5px 1px rgba(236, 236, 236, 1.00);box-shadow: 0px 0px 5px 1px rgba(236, 236, 236, 1.00);}
.footercol{background-color:rgba(228, 46, 11, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footercol{background-attachment:scroll!important}}
.tall{height:2.5rem ;}  
.alt{background-color:var(--black-color) ;background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-attachment:scroll   ;background-origin:padding-box ;background-blend-mode:normal ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt{background-attachment:scroll!important}}
.half-height{height:50vh ;}  
.fill-height{height:100vh ;}  
.sticky-menu{background-color:rgba(255, 255, 255, 0.00) ;}
.sticky-menu{position:  sticky ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:unset ;}
.sticky-menu{width:100% ;}  
            .menu{font-weight:400 ;}
 .mymenu>.menu a, .menu.mymenu a{--menu-link-color:rgba(208, 208, 208, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .mymenu>.menu .menu-text, .menu.mymenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu, .menu.mymenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu .menu-text, .menu.mymenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .mymenu>.menu>li>a, .menu.mymenu>li>a{padding-top:1rem;padding-bottom:1rem} .mymenu>.menu .submenu>li>a, .menu.mymenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .mymenu>.menu li.active>a, .mymenu>.menu li.is-active>a, .mymenu>.menu a.is-active, .menu.mymenu li.active>a, .menu.mymenu li.is-active>a, .menu.mymenu a.is-active{--menu-bg-color:rgba(194, 233, 34, 1.00);--menu-link-color:rgba(252, 55, 7, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(252, 55, 7, 1.00)} .mymenu>.menu .submenu li.active>a, .mymenu>.menu .submenu li.is-active>a, .mymenu>.menu .submenu a.is-active, .menu.mymenu .submenu li.active>a, .menu.mymenu .submenu li.is-active>a, .menu.mymenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .mymenu>.menu a::after, .menu.mymenu a::after{display:none!important}
.quart{width:25% ;}  
.quart{position:fixed   ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:unset ;}
.slightly{background-color:var(--primary) ;background-color:rgba(236, 69, 7, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.slightly{background-attachment:scroll!important}}
.rounding{border-radius:0px 0px 10px 10px / 0px 0px 10px 10px ;}
.navback{background-image:url('../files/bgimage-38.png') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:saturation ;background-attachment: local  ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.navback{background-attachment:scroll!important}}
.smallzz{}
.menubar{background-image:url('../files/bgimage-40.png') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menubar{background-attachment:scroll!important}}
.corners{-webkit-transition:background 2000ms linear 0ms ;transition:background 2000ms linear 0ms }
.full{height:100vh ;}  
.stick2{position:  sticky ;z-index:1 ;top:unset ;bottom:100px ;left:unset ;right:10px ;}
.stick3{position:  sticky ;z-index:1 ;top:unset ;bottom:15px ;left:unset ;right:1px ;}
.tooltip, .tooltip:before{background-color:transparent ;background-color:rgba(252, 55, 7, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.tooltip, .tooltip:before{background-attachment:scroll!important}}
.padright{padding-top:0.00% ;padding-right:1.00% ;padding-bottom:0.00% ;padding-left:0.00% ;}@media only screen and (min-width:40em){.padright{padding-top:0.00% ;padding-right:0.00% ;padding-bottom:0.00% ;padding-left:0.00% }}@media only screen and (min-width:64em){.padright{padding-top:0.00% ;padding-right:0.00% ;padding-bottom:0.00% ;padding-left:0.00% }}
.trans{opacity:0.95 }
.boarders{border-style:outset ;}
/* 2.0.1
- improves overall performance on retina devices
- fixes performance issue in safari when using the Frosted Glass effect
- fixes a loading bug with the parallax effect
 */
#stacks_in_58.btr-bg-outer .btr-bg-inner {
  
  min-height: 100vh;
  
}
#stacks_in_58.btr-bg-gradient .btr-bg-inner ,
#stacks_in_58.btr-bg-animated .btr-bg-inner ,
#stacks_in_58.btr-bg-blur .btr-bg-inner ,
#stacks_in_58.btr-bg-mouse .btr-bg-inner ,
#stacks_in_58.btr-bg-pan .btr-bg-inner ,
#stacks_in_58.btr-bg-parallax .btr-bg-inner ,
#stacks_in_58.btr-bg-transition .btr-bg-inner ,
#stacks_in_58.btr-bg-none .btr-bg-inner  {
  padding: 0px 0px 0px 0px;
}
#stacks_in_58.btr-bg-none {

background-color: rgba(0, 0, 0, 0.00);
}
#stacks_in_58.btr-bg-outer:after {
  background: rgba(0, 0, 0, 0.00);
}
#stacks_in_58.btr-bg-outer {
  background-image : url(../files/backgroundImageBlur-58.png);
  
  background-position: center center;
  background-size: cover;
  -webkit-transform:translateZ(0);
}
#stacks_in_58.btr-bg-outer .btr-bg-inner .btr-bg-content {
  position: relative;
  background-color : rgba(255, 255, 255, 0.00);
  overflow: hidden;
  padding: 24px 24px 24px 24px;
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  
}
#stacks_in_58.btr-bg-outer .btr-bg-inner .btr-bg-header,
#stacks_in_58.btr-bg-outer .btr-bg-inner .btr-bg-footer {
  
  pointer-events: none;
  opacity: 0;
  
}






/* Transition */
#stacks_in_58.btr-bg-transition:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  background-image : url(../files/backgroundImageBlur2-58.png);
  
  background-position: center center;
  background-size: cover;
  opacity: 0;
  pointer-events: none;
  transition: opacity 400ms ease-in;
}
#stacks_in_58.btr-bg-transition.btr-bg-changed:before {
  opacity: 1;
}



.stacks_in_60 img{max-width:250px}
.hero{background:none ;background-position:right center ;background-attachment:scroll   ;background-origin:padding-box ;background-blend-mode:screen ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.hero{background-attachment:scroll!important}}
.hero-overlay{background:none ;background-color:rgba(237, 236, 235, 1.00) ;}
.hero-overlay{height:100vh ;}  
h1{text-shadow:2px 2px 5px rgba(0, 0, 0, 0.60);}
.facebook, .facebook:hover{background-color:transparent ;background-color:rgba(59, 89, 153, 1.00) ;}
.instagram, .instagram:hover{background-color:transparent ;background-color:rgba(228, 64, 95, 1.00) ;}
.social-button{width:auto ;}  
.social-button{color:rgba(255, 255, 255, 1.00) ;}
            .social-button .fab{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .social-button .fab{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .social-button .fab{font-size:calc(18rem/16) }}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}  
#imageComparestacks_in_549 {
	position: relative;
	z-index: 1;
}

#imageComparestacks_in_549 .twentytwenty-handle:before, .twentytwenty-handle:after {
	content: " ";
	display: block;
	width: 3px;
	background: white;
	height: 9999px;
	position: absolute;
	left: 50%;
	margin-left: -1.5px;
	z-index: 30;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_549 .twentytwenty-before-label,
#imageComparestacks_in_549 .twentytwenty-after-label, .twentytwenty-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#imageComparestacks_in_549 .twentytwenty-before-label,
#imageComparestacks_in_549 .twentytwenty-after-label, .twentytwenty-overlay {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#imageComparestacks_in_549 .twentytwenty-before-label,
#imageComparestacks_in_549 .twentytwenty-after-label {
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	transition-property: opacity;
}

#imageComparestacks_in_549 .twentytwenty-before-label:before,
#imageComparestacks_in_549 .twentytwenty-after-label:before {
	color: white;
	font-size: 13px;
	letter-spacing: 0.1em;
}

#imageComparestacks_in_549 .twentytwenty-before-label:before,
#imageComparestacks_in_549 .twentytwenty-after-label:before {
	background: rgba(255, 255, 255, 0.2);
	position: absolute;
	top: 50%;
	margin-top: -19px;
	line-height: 38px;
	padding: 0 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#imageComparestacks_in_549 .twentytwenty-left-arrow,
#imageComparestacks_in_549 .twentytwenty-right-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
	top: 50%;
	margin-top: -6px;
}

#imageComparestacks_in_549 {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
}

#imageComparestacks_in_549 img {
	position: absolute;
	top: 0;
	display: block;
}

#imageComparestacks_in_549.active .twentytwenty-overlay,
#imageComparestacks_in_549.active :hover.twentytwenty-overlay {
		background: rgba(0, 0, 0, 0);
}

#imageComparestacks_in_549.active .twentytwenty-overlay .twentytwenty-before-label,
#imageComparestacks_in_549.active .twentytwenty-overlay .twentytwenty-after-label,
#imageComparestacks_in_549.active :hover.twentytwenty-overlay .twentytwenty-before-label,
#imageComparestacks_in_549.active :hover.twentytwenty-overlay .twentytwenty-after-label {
	opacity: 0;
}

#imageComparestacks_in_549 * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#imageComparestacks_in_549 .twentytwenty-before-label {
	opacity: 0;
}

#imageComparestacks_in_549 .twentytwenty-before-label:before {
	content: "Before";
	left: 10px;
}

#imageComparestacks_in_549 .twentytwenty-after-label {
	opacity: 0; 
}

#imageComparestacks_in_549 .twentytwenty-after-label:before {
	content: "After";
	right: 10px;
}

#imageComparestacks_in_549 .twentytwenty-overlay {
	-webkit-transition-property: background;
	-moz-transition-property: background;
	transition-property: background;
	background: rgba(0, 0, 0, 0);
	z-index: 25;
}

#imageComparestacks_in_549 .twentytwenty-overlay:hover {
	background: rgba(0, 0, 0, 0.5);
}

#imageComparestacks_in_549 .twentytwenty-overlay:hover .twentytwenty-after-label {
	opacity: 1;
}

#imageComparestacks_in_549 .twentytwenty-overlay:hover .twentytwenty-before-label {
	opacity: 1;
}

#imageComparestacks_in_549 .twentytwenty-before {
	z-index: 20;
}

#imageComparestacks_in_549 .twentytwenty-after {
	z-index: 10;
}

#imageComparestacks_in_549 .twentytwenty-handle {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -22px;
	border: 3px solid white;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	z-index: 40;
	cursor: pointer; }

#imageComparestacks_in_549 .twentytwenty-handle:before {
	bottom: 50%;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_549 .twentytwenty-handle:after {
	top: 50%;
	margin-top: 22px;
	-webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_549 .twentytwenty-left-arrow {
	border-right: 6px solid white;
	left: 50%;
	margin-left: -17px;
}

#imageComparestacks_in_549 .twentytwenty-right-arrow {
	border-left: 6px solid white;
	right: 50%;
	margin-right: -17px;
}

/* @group Added by WW */

#imageComparestacks_in_549 img {
	max-width: 100%;
	height: auto;
}

#imageComparestacks_in_549 .twentytwenty-before-label:before {
		content: "Before";
}

#imageComparestacks_in_549 .twentytwenty-after-label:before {
		content: "After";
}

#imageComparestacks_in_549 .twentytwenty-before-label:before,
#imageComparestacks_in_549 .twentytwenty-after-label:before {
	display: block;
	color: #FFFFFF;
	background: #555555;
	font-size: 100%;
	opacity: 0.80;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	letter-spacing: 0px;
}


#imageComparestacks_in_549 .twentytwenty-before-label,
#imageComparestacks_in_549 .twentytwenty-after-label {
	display: none;
}


#imageComparestacks_in_549 .twentytwenty-overlay:hover {
	background: rgba(0, 0, 0, 0.50);
}

#imageComparestacks_in_549 .noscreen {
	display: none;
}

@media print {
	
	
	#imageComparestacks_in_549 {
		height: auto !important;
		overflow: auto;
		clear: both;
		page-break-inside: avoid;
	}
	
	#imageComparestacks_in_549 .twentytwenty-overlay,
	#imageComparestacks_in_549 .twentytwenty-handle {
		display: none !important;
	}
	
	#imageComparestacks_in_549.twentytwenty-container.imageCompare img {
		position: relative;
		float: left;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		width: 48%;
		margin-right: 1%;
		height: auto;
		clip: auto;
	}
}

/* @end */

/* @group Edit Mode Styling */



/* @end */.stacks_in_232 img{max-width:200px}
.stacks_in_562 img{max-width:200px}

#stacks_in_569 {
	font-size: 69%;
}
#imageComparestacks_in_546 {
	position: relative;
	z-index: 1;
}

#imageComparestacks_in_546 .twentytwenty-handle:before, .twentytwenty-handle:after {
	content: " ";
	display: block;
	width: 3px;
	background: white;
	height: 9999px;
	position: absolute;
	left: 50%;
	margin-left: -1.5px;
	z-index: 30;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_546 .twentytwenty-before-label,
#imageComparestacks_in_546 .twentytwenty-after-label, .twentytwenty-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#imageComparestacks_in_546 .twentytwenty-before-label,
#imageComparestacks_in_546 .twentytwenty-after-label, .twentytwenty-overlay {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#imageComparestacks_in_546 .twentytwenty-before-label,
#imageComparestacks_in_546 .twentytwenty-after-label {
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	transition-property: opacity;
}

#imageComparestacks_in_546 .twentytwenty-before-label:before,
#imageComparestacks_in_546 .twentytwenty-after-label:before {
	color: white;
	font-size: 13px;
	letter-spacing: 0.1em;
}

#imageComparestacks_in_546 .twentytwenty-before-label:before,
#imageComparestacks_in_546 .twentytwenty-after-label:before {
	background: rgba(255, 255, 255, 0.2);
	position: absolute;
	top: 50%;
	margin-top: -19px;
	line-height: 38px;
	padding: 0 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#imageComparestacks_in_546 .twentytwenty-left-arrow,
#imageComparestacks_in_546 .twentytwenty-right-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
	top: 50%;
	margin-top: -6px;
}

#imageComparestacks_in_546 {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
}

#imageComparestacks_in_546 img {
	position: absolute;
	top: 0;
	display: block;
}

#imageComparestacks_in_546.active .twentytwenty-overlay,
#imageComparestacks_in_546.active :hover.twentytwenty-overlay {
		background: rgba(0, 0, 0, 0);
}

#imageComparestacks_in_546.active .twentytwenty-overlay .twentytwenty-before-label,
#imageComparestacks_in_546.active .twentytwenty-overlay .twentytwenty-after-label,
#imageComparestacks_in_546.active :hover.twentytwenty-overlay .twentytwenty-before-label,
#imageComparestacks_in_546.active :hover.twentytwenty-overlay .twentytwenty-after-label {
	opacity: 0;
}

#imageComparestacks_in_546 * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#imageComparestacks_in_546 .twentytwenty-before-label {
	opacity: 0;
}

#imageComparestacks_in_546 .twentytwenty-before-label:before {
	content: "Before";
	left: 10px;
}

#imageComparestacks_in_546 .twentytwenty-after-label {
	opacity: 0; 
}

#imageComparestacks_in_546 .twentytwenty-after-label:before {
	content: "After";
	right: 10px;
}

#imageComparestacks_in_546 .twentytwenty-overlay {
	-webkit-transition-property: background;
	-moz-transition-property: background;
	transition-property: background;
	background: rgba(0, 0, 0, 0);
	z-index: 25;
}

#imageComparestacks_in_546 .twentytwenty-overlay:hover {
	background: rgba(0, 0, 0, 0.5);
}

#imageComparestacks_in_546 .twentytwenty-overlay:hover .twentytwenty-after-label {
	opacity: 1;
}

#imageComparestacks_in_546 .twentytwenty-overlay:hover .twentytwenty-before-label {
	opacity: 1;
}

#imageComparestacks_in_546 .twentytwenty-before {
	z-index: 20;
}

#imageComparestacks_in_546 .twentytwenty-after {
	z-index: 10;
}

#imageComparestacks_in_546 .twentytwenty-handle {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -22px;
	border: 3px solid white;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	z-index: 40;
	cursor: pointer; }

#imageComparestacks_in_546 .twentytwenty-handle:before {
	bottom: 50%;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_546 .twentytwenty-handle:after {
	top: 50%;
	margin-top: 22px;
	-webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

#imageComparestacks_in_546 .twentytwenty-left-arrow {
	border-right: 6px solid white;
	left: 50%;
	margin-left: -17px;
}

#imageComparestacks_in_546 .twentytwenty-right-arrow {
	border-left: 6px solid white;
	right: 50%;
	margin-right: -17px;
}

/* @group Added by WW */

#imageComparestacks_in_546 img {
	max-width: 100%;
	height: auto;
}

#imageComparestacks_in_546 .twentytwenty-before-label:before {
		content: "Before";
}

#imageComparestacks_in_546 .twentytwenty-after-label:before {
		content: "After";
}

#imageComparestacks_in_546 .twentytwenty-before-label:before,
#imageComparestacks_in_546 .twentytwenty-after-label:before {
	display: block;
	color: #FC3F1D;
	background: #505712;
	font-size: 100%;
	opacity: 0.80;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	letter-spacing: 0px;
}


#imageComparestacks_in_546 .twentytwenty-before-label,
#imageComparestacks_in_546 .twentytwenty-after-label {
	display: none;
}


#imageComparestacks_in_546 .twentytwenty-overlay:hover {
	background: rgba(0, 0, 0, 0.50);
}

#imageComparestacks_in_546 .noscreen {
	display: none;
}

@media print {
	
	
	#imageComparestacks_in_546 {
		height: auto !important;
		overflow: auto;
		clear: both;
		page-break-inside: avoid;
	}
	
	#imageComparestacks_in_546 .twentytwenty-overlay,
	#imageComparestacks_in_546 .twentytwenty-handle {
		display: none !important;
	}
	
	#imageComparestacks_in_546.twentytwenty-container.imageCompare img {
		position: relative;
		float: left;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		width: 48%;
		margin-right: 1%;
		height: auto;
		clip: auto;
	}
}

/* @end */

/* @group Edit Mode Styling */



/* @end */
#stacks_out_546 {
	width: 250px;
}
